html, body {
	background: #333;
	padding:  0;
	margin:  0;
}
#content-wrapper {
	width: 100%;
	background: #baeaff;

}
#content{
	width: 960px;
	height:  100%;
	background: #baeaff;
	text-align: center;
	color: #58666c;
	font: 18px/29px Times, serif;
	padding-top: 195px;
	padding-bottom: 195px;
	margin: auto;

}

#content a, a:active, a:focus, a:visited{
	font: 18px/29px Times, serif;
	color: #58666c;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

#content a:hover {
	color: #929292;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

#content p{
	padding-top: 15px;
}

#footer-wrapper{
	width: 100%;
	height:  100%;
	padding-top: 20px;
	text-align: center;
	background: #333;
}

#footer{
	font-size: 9pt;
	width: 960px;
	height:  50px;
	padding-top: 15px;
	text-align: center;
	background: #333;
	margin: auto;
	color: #cccccc;
}
h1 {
	color: #fffeff;
	font: bold 20px/22px Arial, sans-serif;
	margin-bottom: 20px;
	
}
a:link {
	color: #fffeff;
	text-decoration: underline;
	font: 14px/18px Arial;
}
